@media screen and (max-width: 1152px) {

}

@media screen and (max-width: 960px) {

}

@media screen and (max-width: 820px) {
    #logo a {
        background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
        width:111px;
        height:97px;
        background-position:-10px -893px;

    }

    #bf_logo a
    {
        background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
        width:53px;
        height:54px;
        background-position:-131px -893px;
        margin-top: 45px;


    }

    #bf_logo a:hover
    {
        background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
        background-position:-124px -786px;

    }
}

@media screen and (max-width: 440px) {


    #bf_logo a
    {
        background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
        width:53px;
        height:54px;
        background-position:-131px -893px;
        margin-top: 30px;

    }

    #bf_logo a:hover
    {
        background: url("/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png") top left no-repeat;
        background-position:-124px -786px;
        margin-top: 30px;
    }

    #twitter_follow a {
        background: url('/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png') no-repeat scroll -91px -1292px transparent;
        width: 23px;
        height: 19px;
        margin: 0px 0px 0px 0px;
    }

    #youtube_follow a {
        background: url('/sites/nkla.org/themes/nkla-responsive/images/nkla_sprite.png') no-repeat scroll -125px -1292px transparent;
        width: 30px;
        height: 19px;
        margin: 0px 0px;
    }

}


